commit d15d36430eef3fc2910df20e5f70673adc3bcc81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 23:14:20 2013 +0200

    Bump version to 1.6.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a53978e57641f0bda12f32d7fa3c4c0b6429bc3c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 2 23:12:48 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit d41274b98f76c032c86bf13f58c5c89ac598c905
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:11 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  632 -------------------------------------------------------------
 1 file changed, 632 deletions(-)

commit 65cf7353ffc778838d98cdc95f6d05a5d5ccc243
Merge: 2a09592 4386c06
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 07:04:39 2013 -0700

    Merge pull request #3 from NiceandGently/master
    
    fix desktop file

commit 4386c064f9eda6c64f65a0baaf698f728fadf25e
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:50:25 2013 +0100

    Update mucharmap.desktop.in.in

 mucharmap.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f70fb12664b30b8fe0f02eb7c2c9d24a58823f4
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 14:41:30 2013 +0100

    Update mucharmap.desktop.in.in
    
    choose unique name
    add generic name
    remove category MATE

 mucharmap.desktop.in.in |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 2a095921b4d9b49d6b51514adfc276f1de0562bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 9 17:59:24 2013 +0100

    Fix no-return-in-nonvoid-function error

 mucharmap/mucharmap-window.c |    2 ++
 1 file changed, 2 insertions(+)

commit 8bc7b40c02485a7d58d7a9eb8cb8b7166e4b6103
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jan 17 14:47:08 2013 -0500

    Fixed version number.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ec24a920e2f0739718d4cce8303d5ce5be374e4c
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jan 17 14:31:14 2013 -0500

    Preparing for 1.5.1 release.

 ChangeLog    |27345 ++--------------------------------------------------------
 configure.ac |    2 +-
 2 files changed, 593 insertions(+), 26754 deletions(-)

commit 118d2d380f9f7f7ed4f457da81d15e3151fd67dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 18:41:33 2013 +0100

    Update Unicode to 6.2.0

 mucharmap/mucharmap-unicode-info.h |    5 +-
 mucharmap/unicode-blocks.h         | 1271 +-
 mucharmap/unicode-categories.h     |  319 +-
 mucharmap/unicode-names.h          |92411 ++++++------
 mucharmap/unicode-nameslist.h      |53232 +++----
 mucharmap/unicode-scripts.h        | 3548 +-
 mucharmap/unicode-unihan.h         |293403 ++++++++++++++++++++----------------
 mucharmap/unicode-versions.h       | 2132 +-
 8 files changed, 242513 insertions(+), 203808 deletions(-)

commit cd493cb727c06a2158dc3ec3d1d9c4af2a35c934
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 18:41:17 2013 +0100

    Add scripts to update unicode

 mucharmap/download-unicode-files.sh  |   23 +
 mucharmap/gen-guch-unicode-tables.pl | 1001 ++++++++++++++++++++++++++++++++++
 2 files changed, 1024 insertions(+)

commit 39b8107d6ccd1f2dea4b2ef06b4432cfb704d351
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 18:40:53 2013 +0100

    Disable creation of "charmap" symlink

 mucharmap/Makefile.am |    4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 08e98affc98522e2f703234ed7b4d5b526a30b61
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 18:40:26 2013 +0100

    Disable old help files

 help/Makefile.am |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 3f66488d58809456e45c4ec5fdd0e11fd15378c8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 4 18:40:01 2013 +0100

    Fix python bindings defs

 bindings/python/mucharmap.defs |   54 +++++++++++++++++++++-------------------
 1 file changed, 29 insertions(+), 25 deletions(-)

commit 00e145f0bd0e6c77912f7b6a041c226416d889f9
Merge: 43db7d5 3c70cde
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 4 14:05:40 2012 -0800

    Merge pull request #1 from NiceandGently/master
    
    migrate to mucharmap, remove mateconf and fix gsettings

commit 3c70cde9149417505de9ea1b4d6f1d292cd43558
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Nov 30 01:10:22 2012 +0100

    pushed version to 1.5.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0492a0c6581e145b200e97acd13d9dfb0a3c7c0d
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Nov 30 01:03:09 2012 +0100

    revert migrating tool results

 ChangeLog.pre-2-23 | 1564 ++++++++++++++++++++++++++--------------------------
 1 file changed, 782 insertions(+), 782 deletions(-)

commit 294002b3c1d12b914f3b02e49ea431360399345b
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Nov 30 00:55:51 2012 +0100

    Fix pkg-config file to reference gio

 mucharmap.pc.in |    1 +
 1 file changed, 1 insertion(+)

commit 7f65aa82ae57690c00e660c1d22ca273c7330e18
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Nov 30 00:50:56 2012 +0100

    Dist the schema file

 mucharmap/Makefile.am |    2 ++
 1 file changed, 2 insertions(+)

commit e2c2e0e027c10f7dcbb8e387f1b689350af71c6a
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Nov 30 00:07:35 2012 +0100

    Some trivial fixups

 mucharmap/mucharmap-search-dialog.c |    2 +-
 mucharmap/mucharmap-window.c        |    4 +---
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 327ca1ceba5d31dc69e86971e539e88cff167ce5
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 23:13:32 2012 +0100

    remove spec file

 configure.ac      |    1 -
 mucharmap.spec.in |   79 -----------------------------------------------------
 2 files changed, 80 deletions(-)

commit d516a70fe9984f176ffe5114cdd65dd9173d8144
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 22:47:27 2012 +0100

    remove mateconf, fix gsettings port

 Makefile.am                              |   38 +---
 configure.ac                             |   31 +--
 mucharmap.pc.in                          |    1 -
 mucharmap.schemas.in                     |  100 ---------
 mucharmap/Makefile.am                    |    8 +-
 mucharmap/main.c                         |   13 --
 mucharmap/mucharmap-chapters-view.c      |    9 -
 mucharmap/mucharmap-chapters-view.h      |    6 -
 mucharmap/mucharmap-settings.c           |  349 +-----------------------------
 mucharmap/mucharmap-settings.h           |   38 +---
 mucharmap/mucharmap-unicode-info.c       |   37 ----
 mucharmap/mucharmap-unicode-info.h       |    3 -
 mucharmap/mucharmap-window.c             |   64 ++++--
 mucharmap/mucharmap-window.h             |    4 +-
 mucharmap/org.mate.mucharmap.gschema.xml |   82 +++++++
 org.mate.mucharmap.gschema.xml.in        |   30 ---
 po/POTFILES.in                           |   11 +-
 17 files changed, 165 insertions(+), 659 deletions(-)

commit fbf6195c6e307033fb754080b83bd4889bda4a7d
Merge: b2430e2 a565bce
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 20:11:29 2012 +0100

    Merge branch 'master' of https://github.com/NiceandGently/mate-character-map

commit b2430e2cc8b9d1a0a77edc68a0053821bf1528ec
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 20:10:24 2012 +0100

    completed renaming

 ChangeLog                                       | 8918 +++++++++++------------
 Makefile.am                                     |    2 +-
 NEWS                                            |   44 +-
 README                                          |    2 +-
 autogen.sh                                      |    2 +-
 configure.ac                                    |   46 +-
 docs/reference/Makefile.am                      |    4 +-
 mucharmap.nsi.in                                |    2 +-
 mucharmap.pc.in                                 |    4 +-
 mucharmap/Makefile.am                           |   36 +-
 mucharmap/main.c                                |    4 +-
 mucharmap/mucharmap-block-chapters-model.c      |   10 +-
 mucharmap/mucharmap-block-chapters-model.h      |   20 +-
 mucharmap/mucharmap-block-codepoint-list.c      |   20 +-
 mucharmap/mucharmap-block-codepoint-list.h      |   20 +-
 mucharmap/mucharmap-chapters-model.c            |   24 +-
 mucharmap/mucharmap-chapters-model.h            |   24 +-
 mucharmap/mucharmap-chapters-view.c             |   18 +-
 mucharmap/mucharmap-chapters-view.h             |   20 +-
 mucharmap/mucharmap-charmap.c                   |   46 +-
 mucharmap/mucharmap-charmap.h                   |   26 +-
 mucharmap/mucharmap-chartable-accessible.c      |   48 +-
 mucharmap/mucharmap-chartable-accessible.h      |   18 +-
 mucharmap/mucharmap-chartable-cell-accessible.c |   24 +-
 mucharmap/mucharmap-chartable-cell-accessible.h |   18 +-
 mucharmap/mucharmap-chartable.c                 |   52 +-
 mucharmap/mucharmap-chartable.h                 |   20 +-
 mucharmap/mucharmap-codepoint-list.c            |   12 +-
 mucharmap/mucharmap-codepoint-list.h            |   20 +-
 mucharmap/mucharmap-mini-fontsel.c              |   10 +-
 mucharmap/mucharmap-mini-fontsel.h              |   18 +-
 mucharmap/mucharmap-print-operation.c           |   24 +-
 mucharmap/mucharmap-print-operation.h           |   18 +-
 mucharmap/mucharmap-script-chapters-model.c     |   14 +-
 mucharmap/mucharmap-script-chapters-model.h     |   20 +-
 mucharmap/mucharmap-script-codepoint-list.c     |   16 +-
 mucharmap/mucharmap-script-codepoint-list.h     |   20 +-
 mucharmap/mucharmap-search-dialog.c             |   58 +-
 mucharmap/mucharmap-search-dialog.h             |   22 +-
 mucharmap/mucharmap-settings.c                  |   16 +-
 mucharmap/mucharmap-settings.h                  |   10 +-
 mucharmap/mucharmap-type-builtins.h.template    |   10 +-
 mucharmap/mucharmap-unicode-info.c              |    8 +-
 mucharmap/mucharmap-unicode-info.h              |   34 +-
 mucharmap/mucharmap-window.c                    |   38 +-
 mucharmap/mucharmap-window.h                    |   20 +-
 mucharmap/mucharmap.h.in                        |   24 +-
 mucharmap/unicode-versions.h                    | 1870 ++---
 po/ta.po                                        |    2 +-
 49 files changed, 5878 insertions(+), 5878 deletions(-)

commit a565bce840bb1d69bd6038e93e7524584e0f725e
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 18:34:17 2012 +0100

    fix autogen.sh

 autogen.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 99993fed04d741869bb04e29a85b2a583bb8be25
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 18:02:39 2012 +0100

    fix Readme

 README |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 56079c95a1b333fd75b2fa3877b1fa9bb3b7c980
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 17:49:56 2012 +0100

    fix News part 2, mate to gnome

 NEWS |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit c13b77b2a9c3f1b8cd038be6cd4b4477c27b7c18
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 17:46:50 2012 +0100

    fix NEWS, back to gucharmap

 NEWS |   42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 74b1c02dd3ffaf3b400023147d2777f2767e3d75
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 17:08:25 2012 +0100

    mucharmap back to gucharmap in Changelog

 ChangeLog | 5688 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2844 insertions(+), 2844 deletions(-)

commit 77c8b0427536bc07d4a8425444606051cfc201b1
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Nov 29 17:03:02 2012 +0100

    revert mate to gnome in Changelog

 ChangeLog | 3250 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1625 insertions(+), 1625 deletions(-)

commit 43db7d570e7ec0c571963c57a12278aaf4df7487
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 17:00:28 2012 -0500

    fixed incorrect fsf addresses.

 mucharmap/main.c                            |    2 +-
 mucharmap/mucharmap-block-chapters-model.c  |    2 +-
 mucharmap/mucharmap-block-chapters-model.h  |    2 +-
 mucharmap/mucharmap-block-codepoint-list.c  |    2 +-
 mucharmap/mucharmap-block-codepoint-list.h  |    2 +-
 mucharmap/mucharmap-chapters-model.c        |    2 +-
 mucharmap/mucharmap-chapters-model.h        |    2 +-
 mucharmap/mucharmap-chapters-view.c         |    2 +-
 mucharmap/mucharmap-chapters-view.h         |    2 +-
 mucharmap/mucharmap-charmap.c               |    2 +-
 mucharmap/mucharmap-charmap.h               |    2 +-
 mucharmap/mucharmap-chartable.c             |    2 +-
 mucharmap/mucharmap-chartable.h             |    2 +-
 mucharmap/mucharmap-codepoint-list.c        |    2 +-
 mucharmap/mucharmap-codepoint-list.h        |    2 +-
 mucharmap/mucharmap-init.c                  |    2 +-
 mucharmap/mucharmap-mini-fontsel.c          |    2 +-
 mucharmap/mucharmap-mini-fontsel.h          |    2 +-
 mucharmap/mucharmap-print-operation.c       |    2 +-
 mucharmap/mucharmap-print-operation.h       |    2 +-
 mucharmap/mucharmap-private.h               |    2 +-
 mucharmap/mucharmap-script-chapters-model.c |    2 +-
 mucharmap/mucharmap-script-chapters-model.h |    2 +-
 mucharmap/mucharmap-script-codepoint-list.c |    2 +-
 mucharmap/mucharmap-script-codepoint-list.h |    2 +-
 mucharmap/mucharmap-search-dialog.c         |    2 +-
 mucharmap/mucharmap-search-dialog.h         |    2 +-
 mucharmap/mucharmap-settings.c              |    2 +-
 mucharmap/mucharmap-settings.h              |    2 +-
 mucharmap/mucharmap-unicode-info.c          |    2 +-
 mucharmap/mucharmap-unicode-info.h          |    2 +-
 mucharmap/mucharmap-window.c                |    4 ++--
 mucharmap/mucharmap-window.h                |    2 +-
 33 files changed, 34 insertions(+), 34 deletions(-)

commit d583220e6689392fd03ee24776c91945f42fd8a0
Author: Perberos <perberos@gmail.com>
Date:   Sat May 5 16:20:56 2012 -0300

    syntax error on .INSTALL

 distro/archlinux/mate-character-map.install |    7 -------
 1 file changed, 7 deletions(-)

commit 3f8dfd09b5b1b95b515cc393b4fe259cce152ae5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 3 20:36:15 2012 +0300

    update MATE version

 configure.ac |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 4c07ae6aae35f0824486c15df69e029fc41da71f
Author: Perberos <perberos@gmail.com>
Date:   Thu May 3 11:21:12 2012 -0300

    adding border to the character details widget

 mucharmap/mucharmap-charmap.c |   74 ++++++++++++++++++++---------------------
 mucharmap/mucharmap-window.c  |    1 -
 2 files changed, 37 insertions(+), 38 deletions(-)

commit 567e7fd833907bd0463a8b7ef4ef6a0a09e54ea8
Author: Perberos <perberos@gmail.com>
Date:   Sun Apr 29 09:10:01 2012 -0300

    removing progressbar on statusbar by default

 distro/archlinux/mate-character-map.install |    2 -
 mucharmap/mucharmap-search-dialog.c         |   32 +++++++--------
 mucharmap/mucharmap-window.c                |   57 ++++++++++++++++-----------
 3 files changed, 50 insertions(+), 41 deletions(-)

commit 75ea44258835325fc579599c59b57bb1e09bea6d
Author: Perberos <perberos@gmail.com>
Date:   Sun Apr 29 08:36:43 2012 -0300

    adding schema install for gsettings

 Makefile.am                       |   18 ++++++++++++++++++
 configure.ac                      |   23 +++++++++++++----------
 mucharmap/mucharmap-settings.c    |   16 ++++++++++------
 org.mate.mucharmap.gschema.xml.in |   30 ++++++++++++++++++++++++++++++
 4 files changed, 71 insertions(+), 16 deletions(-)

commit f361e4576302af884bbae94b24f9dacb76b4e624
Author: Perberos <perberos@gmail.com>
Date:   Sun Apr 29 07:22:35 2012 -0300

    adding gsettings code

 distro/archlinux/PKGBUILD                   |    4 +-
 distro/archlinux/mate-character-map.install |    6 +-
 mucharmap/mucharmap-settings.c              |  618 +++++++++++++++------------
 mucharmap/mucharmap-settings.h              |   45 +-
 4 files changed, 382 insertions(+), 291 deletions(-)

commit 67cdf67d837c90d099f9649747b59da12e6d2567
Author: Perberos <perberos@gmail.com>
Date:   Sun Apr 29 04:23:07 2012 -0300

    renaming gucharmap to mucharmap

 AUTHORS                                            |    3 +
 COPYING                                            |  676 +
 COPYING.UNICODE                                    |   31 +
 ChangeLog                                          |26793 ++++
 ChangeLog.README                                   |   16 +
 ChangeLog.pre-2-23                                 | 2596 +
 Makefile.am                                        |   98 +
 NEWS                                               |  105 +
 README                                             |   15 +
 TODO                                               |   44 +
 autogen.sh                                         |   25 +
 bindings/Makefile.am                               |    7 +
 bindings/python/Makefile.am                        |   88 +
 bindings/python/mucharmap.defs                     |  845 +
 bindings/python/mucharmap.override                 |   26 +
 bindings/python/mucharmapmodule.c                  |   32 +
 configure.ac                                       |  350 +
 distro/archlinux/PKGBUILD                          |   37 +
 distro/archlinux/mate-character-map.install        |   22 +
 docs/Makefile.am                                   |    7 +
 docs/reference/Makefile.am                         |  115 +
 .../html/MucharmapBlockChaptersModel.html          |   99 +
 docs/reference/html/MucharmapCodepointList.html    |  154 +
 .../html/MucharmapScriptChaptersModel.html         |   99 +
 docs/reference/html/ch01.html                      |   60 +
 docs/reference/html/home.png                       |  Bin 0 -> 654 bytes
 docs/reference/html/index.html                     |   62 +
 docs/reference/html/index.sgml                     |  171 +
 docs/reference/html/left.png                       |  Bin 0 -> 459 bytes
 .../html/mucharmap-mucharmap-chapters-model.html   |  245 +
 .../html/mucharmap-mucharmap-chapters-view.html    |  352 +
 .../html/mucharmap-mucharmap-charmap.html          |  494 +
 .../html/mucharmap-mucharmap-chartable.html        |  548 +
 .../mucharmap-mucharmap-script-codepoint-list.html |  203 +
 .../html/mucharmap-mucharmap-unicode-info.html     |  694 +
 docs/reference/html/mucharmap.devhelp              |  126 +
 docs/reference/html/mucharmap.devhelp2             |  126 +
 docs/reference/html/right.png                      |  Bin 0 -> 472 bytes
 docs/reference/html/style.css                      |  265 +
 docs/reference/html/up.png                         |  Bin 0 -> 406 bytes
 docs/reference/mucharmap-docs.sgml                 |   27 +
 docs/reference/mucharmap-sections.txt              |  214 +
 docs/reference/mucharmap.types                     |   12 +
 .../tmpl/mucharmap-block-chapters-model.sgml       |   37 +
 .../tmpl/mucharmap-block-codepoint-list.sgml       |   54 +
 docs/reference/tmpl/mucharmap-chapters-model.sgml  |   84 +
 docs/reference/tmpl/mucharmap-chapters-view.sgml   |  133 +
 docs/reference/tmpl/mucharmap-charmap.sgml         |  185 +
 docs/reference/tmpl/mucharmap-chartable.sgml       |  193 +
 docs/reference/tmpl/mucharmap-codepoint-list.sgml  |   57 +
 .../tmpl/mucharmap-script-chapters-model.sgml      |   37 +
 .../tmpl/mucharmap-script-codepoint-list.sgml      |   73 +
 docs/reference/tmpl/mucharmap-unicode-info.sgml    |  285 +
 docs/reference/tmpl/mucharmap-unused.sgml          |   90 +
 docs/reference/tmpl/mucharmap.sgml                 |   19 +
 gtkrc.win32                                        |    7 +
 help/C/figures/mucharmap_start_window.png          |  Bin 0 -> 51237 bytes
 help/C/figures/mucharmap_window.png                |  Bin 0 -> 21136 bytes
 help/C/legal.xml                                   |   76 +
 help/C/mucharmap.xml                               |  620 +
 help/Makefile.am                                   |   22 +
 help/bg/bg.po                                      |  787 +
 help/bg/figures/mucharmap_start_window.png         |  Bin 0 -> 63492 bytes
 help/bg/figures/mucharmap_window.png               |  Bin 0 -> 70808 bytes
 help/ca/ca.po                                      |  544 +
 help/cs/cs.po                                      |  918 +
 help/cs/figures/mucharmap_window.png               |  Bin 0 -> 45693 bytes
 help/de/de.po                                      |  999 +
 help/de/figures/mucharmap_window.png               |  Bin 0 -> 32152 bytes
 help/el/el.po                                      |  989 +
 help/el/figures/mucharmap_window.png               |  Bin 0 -> 44596 bytes
 help/en_GB/en_GB.po                                |  913 +
 help/es/es.po                                      |  991 +
 help/es/figures/mucharmap_start_window.png         |  Bin 0 -> 63982 bytes
 help/es/figures/mucharmap_window.png               |  Bin 0 -> 69963 bytes
 help/fi/fi.po                                      | 1033 +
 help/fi/figures/mucharmap_window.png               |  Bin 0 -> 36573 bytes
 help/fr/figures/mucharmap_window.png               |  Bin 0 -> 48633 bytes
 help/fr/fr.po                                      |  963 +
 help/it/Makefile.am                                |   10 +
 help/it/figures/mucharmap_window.png               |  Bin 0 -> 36427 bytes
 help/it/legal.xml                                  |   27 +
 help/it/mucharmap-it.omf                           |   30 +
 help/it/mucharmap.xml                              |  705 +
 help/ja/Makefile.am                                |   10 +
 help/ja/figures/mucharmap_window.png               |  Bin 0 -> 29977 bytes
 help/ja/legal.xml                                  |   46 +
 help/ja/mucharmap-ja.omf                           |   29 +
 help/ja/mucharmap.xml                              |  671 +
 help/ko/figures/mucharmap_window.png               |  Bin 0 -> 42565 bytes
 help/ko/ko.po                                      |  837 +
 help/mucharmap.omf.in                              |   11 +
 help/oc/oc.po                                      |  709 +
 help/omf.make                                      |   53 +
 help/pt_BR/figures/mucharmap_window.png            |  Bin 0 -> 35559 bytes
 help/pt_BR/pt_BR.po                                |  877 +
 help/ru/ru.po                                      | 1000 +
 help/sv/figures/mucharmap_start_window.png         |  Bin 0 -> 62186 bytes
 help/sv/figures/mucharmap_window.png               |  Bin 0 -> 61713 bytes
 help/sv/sv.po                                      |  608 +
 help/vi/vi.po                                      |  849 +
 help/xmldocs.make                                  |   96 +
 help/zh_CN/figures/mucharmap_window.png            |  Bin 0 -> 78420 bytes
 help/zh_CN/zh_CN.po                                |  860 +
 help/zh_HK/Makefile.am                             |   10 +
 help/zh_HK/figures/mucharmap_window.png            |  Bin 0 -> 29977 bytes
 help/zh_HK/legal.xml                               |   25 +
 help/zh_HK/mucharmap-zh_HK.omf                     |   12 +
 help/zh_HK/mucharmap.xml                           |  509 +
 help/zh_TW/Makefile.am                             |   10 +
 help/zh_TW/figures/mucharmap_window.png            |  Bin 0 -> 29977 bytes
 help/zh_TW/legal.xml                               |   25 +
 help/zh_TW/mucharmap-zh_TW.omf                     |   12 +
 help/zh_TW/mucharmap.xml                           |  509 +
 m4/python.m4                                       |   62 +
 mucharmap.desktop.in.in                            |   14 +
 mucharmap.nsi.in                                   |  178 +
 mucharmap.pc.in                                    |   12 +
 mucharmap.schemas.in                               |  100 +
 mucharmap.spec.in                                  |   79 +
 mucharmap/Makefile.am                              |  276 +
 mucharmap/main.c                                   |  105 +
 mucharmap/mucharmap-block-chapters-model.c         |  199 +
 mucharmap/mucharmap-block-chapters-model.h         |   63 +
 mucharmap/mucharmap-block-codepoint-list.c         |  211 +
 mucharmap/mucharmap-block-codepoint-list.h         |   64 +
 mucharmap/mucharmap-chapters-model.c               |  161 +
 mucharmap/mucharmap-chapters-model.h               |   88 +
 mucharmap/mucharmap-chapters-view.c                |  289 +
 mucharmap/mucharmap-chapters-view.h                |   85 +
 mucharmap/mucharmap-charmap.c                      | 1588 +
 mucharmap/mucharmap-charmap.h                      |  138 +
 mucharmap/mucharmap-chartable-accessible.c         |  835 +
 mucharmap/mucharmap-chartable-accessible.h         |   49 +
 mucharmap/mucharmap-chartable-cell-accessible.c    |  378 +
 mucharmap/mucharmap-chartable-cell-accessible.h    |   77 +
 mucharmap/mucharmap-chartable.c                    | 2738 +
 mucharmap/mucharmap-chartable.h                    |   93 +
 mucharmap/mucharmap-codepoint-list.c               |   87 +
 mucharmap/mucharmap-codepoint-list.h               |   76 +
 mucharmap/mucharmap-init.c                         |   41 +
 mucharmap/mucharmap-marshal.list                   |    3 +
 mucharmap/mucharmap-mini-fontsel.c                 |  431 +
 mucharmap/mucharmap-mini-fontsel.h                 |   78 +
 mucharmap/mucharmap-print-operation.c              |  383 +
 mucharmap/mucharmap-print-operation.h              |   62 +
 mucharmap/mucharmap-private.h                      |   91 +
 mucharmap/mucharmap-script-chapters-model.c        |  146 +
 mucharmap/mucharmap-script-chapters-model.h        |   63 +
 mucharmap/mucharmap-script-codepoint-list.c        |  475 +
 mucharmap/mucharmap-script-codepoint-list.h        |   71 +
 mucharmap/mucharmap-search-dialog.c                |  885 +
 mucharmap/mucharmap-search-dialog.h                |   73 +
 mucharmap/mucharmap-settings.c                     |  418 +
 mucharmap/mucharmap-settings.h                     |   47 +
 mucharmap/mucharmap-type-builtins.c.template       |   45 +
 mucharmap/mucharmap-type-builtins.h.template       |   28 +
 mucharmap/mucharmap-unicode-info.c                 |  726 +
 mucharmap/mucharmap-unicode-info.h                 |   85 +
 mucharmap/mucharmap-window.c                       | 1102 +
 mucharmap/mucharmap-window.h                       |   84 +
 mucharmap/mucharmap.h.in                           |   51 +
 mucharmap/mucharmaprc.rc                           |    1 +
 mucharmap/unicode-blocks.h                         |  620 +
 mucharmap/unicode-categories.h                     | 2580 +
 mucharmap/unicode-names.h                          |43625 +++++++
 mucharmap/unicode-nameslist.h                      |27036 ++++
 mucharmap/unicode-scripts.h                        | 1801 +
 mucharmap/unicode-unihan.h                         |131748 ++++++++++++++++++++
 mucharmap/unicode-versions.h                       |  984 +
 pixmaps/Makefile.am                                |   20 +
 pixmaps/mucharmap.ico                              |  Bin 0 -> 9662 bytes
 po/LINGUAS                                         |   87 +
 po/POTFILES.in                                     |   17 +
 po/POTFILES.skip                                   |    2 +
 po/af.po                                           | 1262 +
 po/am.po                                           |  334 +
 po/ar.po                                           | 1367 +
 po/as.po                                           | 1354 +
 po/ast.po                                          | 1256 +
 po/az.po                                           |  983 +
 po/be.po                                           | 1068 +
 po/be@latin.po                                     | 1196 +
 po/bg.po                                           | 1369 +
 po/bn.po                                           | 1475 +
 po/bn_IN.po                                        | 1386 +
 po/br.po                                           | 1291 +
 po/bs.po                                           |  980 +
 po/ca.po                                           | 1397 +
 po/ca@valencia.po                                  | 1396 +
 po/cs.po                                           | 1365 +
 po/cy.po                                           | 1210 +
 po/da.po                                           | 1540 +
 po/de.po                                           | 1413 +
 po/dz.po                                           | 1195 +
 po/el.po                                           | 1412 +
 po/en@shaw.po                                      | 1452 +
 po/en_CA.po                                        | 1076 +
 po/en_GB.po                                        | 1384 +
 po/eo.po                                           | 1367 +
 po/es.po                                           | 1377 +
 po/et.po                                           | 1048 +
 po/eu.po                                           | 1361 +
 po/fa.po                                           | 1057 +
 po/fi.po                                           | 1386 +
 po/fr.po                                           | 1370 +
 po/ga.po                                           | 1188 +
 po/gl.po                                           | 1369 +
 po/gu.po                                           | 1399 +
 po/he.po                                           | 1383 +
 po/hi.po                                           | 1284 +
 po/hr.po                                           | 1290 +
 po/hu.po                                           | 1364 +
 po/id.po                                           | 1399 +
 po/is.po                                           | 1260 +
 po/it.po                                           | 1363 +
 po/ja.po                                           | 1368 +
 po/ka.po                                           | 1198 +
 po/kn.po                                           | 1259 +
 po/ko.po                                           | 1387 +
 po/lt.po                                           | 1402 +
 po/lv.po                                           | 1191 +
 po/mai.po                                          | 1242 +
 po/mi.po                                           | 1020 +
 po/mk.po                                           | 1208 +
 po/ml.po                                           | 1257 +
 po/mn.po                                           | 1012 +
 po/mr.po                                           | 1256 +
 po/ms.po                                           | 1046 +
 po/nb.po                                           | 1351 +
 po/ne.po                                           | 1205 +
 po/nl.po                                           | 1434 +
 po/nn.po                                           | 1246 +
 po/oc.po                                           | 1247 +
 po/or.po                                           | 1258 +
 po/pa.po                                           | 1386 +
 po/pl.po                                           | 1364 +
 po/pt.po                                           | 1396 +
 po/pt_BR.po                                        | 1392 +
 po/ro.po                                           | 1373 +
 po/ru.po                                           | 1428 +
 po/rw.po                                           | 1193 +
 po/si.po                                           | 1177 +
 po/sk.po                                           | 1203 +
 po/sl.po                                           | 1411 +
 po/sq.po                                           | 1272 +
 po/sr.po                                           | 1453 +
 po/sr@latin.po                                     | 1453 +
 po/sv.po                                           | 1531 +
 po/ta.po                                           | 1359 +
 po/te.po                                           | 1254 +
 po/th.po                                           | 1422 +
 po/tr.po                                           | 1276 +
 po/uk.po                                           | 1359 +
 po/vi.po                                           | 1430 +
 po/wa.po                                           | 1063 +
 po/xh.po                                           |  980 +
 po/zh_CN.po                                        | 1364 +
 po/zh_HK.po                                        | 1374 +
 po/zh_TW.po                                        | 1389 +
 260 files changed, 385800 insertions(+)
